
import java.io.*;


public class Hashmap1 {

   private static void pause() {
    try {
      System.in.read();
    }
    catch (IOException e) {
    }
  }  // pause

  public static void run(){
    final int MAX = 1000000;
    long t1, t2;
    Integer I, Search;
    int k;
    int array[] = new int[MAX];
    for (int i = 0; i < MAX; i++) {
      k = (int) (  10000*Math.random() );
      array[i] = k;
    }

    t1 =  System.currentTimeMillis();
    for (int i = 0; i < MAX; i++) {
      k = (int) (  10000*Math.random() );
      for (int j = 0; j < MAX; j++) {
        if (array[j] ==k) break;
      }
    }
    t2 =  System.currentTimeMillis();
    System.out.println("Zeit: "+(t2-t1) );

   // return 21;
  }

	public static void main(String[] args) {
   run();
   System.out.println("Habe Fertig");

    pause();
  } // main


}

